| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # SAXNotSupportedException Class Reference Inheritance diagram for SAXNotSupportedException: [legend] Collaboration diagram for SAXNotSupportedException: [legend] List of all members.
## Public Methods
| SAXNotSupportedException ()
| SAXNotSupportedException (const XMLCh *const msg)
| Create a new SAXException.
| SAXNotSupportedException (const char *const msg)
| Create a new SAXException.
| SAXNotSupportedException (const SAXException &toCopy)
| Copy constructor.
## Constructor & Destructor Documentation
SAXNotSupportedException::SAXNotSupportedException | ( |  | ) |
SAXNotSupportedException::SAXNotSupportedException | ( | const XMLCh *const | msg | ) |
  | Create a new SAXException. Parameters:
  msg | The error or warning message.
SAXNotSupportedException::SAXNotSupportedException | ( | const char *const | msg | ) |
  | Create a new SAXException. Parameters:
  msg | The error or warning message.
SAXNotSupportedException::SAXNotSupportedException | ( | const SAXException & | toCopy | ) |
  | Copy constructor. Parameters:
  toCopy | The exception to be copy constructed
The documentation for this class was generated from the following file: SAXException.hpp

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.